[BASIC]
OPEN_WHEELER=1

[INCLUDE]
INCLUDE=common/no_popup_lights.ini


[INSTRUMENTS]
RPM_VINTAGE=0


[AUDIO_VOLUME]
ENGINE_EXT = 1.0
ENGINE_INT = 1.0
GEAR_EXT = 1.0
GEAR_INT = 1.0
BODYWORK = 0.82
WIND = 1.0
DIRT = 1.0
DOWN_SHIFT = 1.0
HORN = 0.0
GEAR_GRIND = 1.0
BACKFIRE_EXT = 1.0
BACKFIRE_INT = 1.0
TRACTION_CONTROL_EXT = 1.0
TRACTION_CONTROL_INT = 1.0
TRANSMISSION = 0
LIMITER = 1.0
TURBO = 1.0

[AUDIO_PITCH]
BACKFIRE_EXT=1
BACKFIRE_INT=1
BODYWORK=1
DIRT=1
DOWN_SHIFT=1
ENGINE_EXT=0.98
ENGINE_INT=0.98
GEAR_EXT=1
GEAR_GRIND=1
GEAR_INT=1
HIT=1
HORN=0
LIMITER=1
SCRAPE=1
SKID_EXT=1
SKID_INT=1
TRACTION_CONTROL_EXT=1
TRACTION_CONTROL_INT=1
TRANSMISSION=1
TURBO=1
WHEEL=1
WIND=1


[TYRES_FX]
ENABLED=1
FLEX_MAX_SKEW_MULT	= 0.3

[EMISSIVE_GEAR_N_0]
NAME = NEUTRAL
COLOR = 0, 25, 0

[ODOMETER_MAIN]
ACTIVE=0

[ODOMETER_TRIP]
ACTIVE=0

[DATA]
DISABLE_LIGHTSINI=1

[EXTRA_GUESSING]
FIX_WINDSCREENS=0